# $Revision: 1.11.2.3 $, $Date: 2005/01/05 23:07:03 $
Summary:	Czech dictionary for aspell
Summary(pl):	Sownik czeski dla aspella
Name:		aspell-cs
Version:	0.51
%define	subv	0
Release:	2
Epoch:		1
License:	GPL (?)
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/cs/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	4be28bef4385ef46e80547ce8cdc4535
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.50.0
Requires:	aspell >= 3:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Czech dictionary (i.e. word list) for aspell.

%description -l pl
Sownik (lista sw) czeski dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-cs.spec,v $
Revision 1.11.2.3  2005/01/05 23:07:03  havner
- rel up

Revision 1.11.2.2  2004/12/17 16:46:27  ankry
- pl unification

Revision 1.11.2.1  2004/12/17 16:20:51  ankry
- epoch 3 for aspell in R/BR

Revision 1.11  2004/09/28 15:13:59  krzak
- up to 0.51-0

Revision 1.10  2004/08/10 18:00:46  averne
- rel 2

Revision 1.9  2003/08/06 16:15:26  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.8  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.5  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.4  2002/08/18 12:50:42  blues
- release 2 - license fix

Revision 1.3  2002/07/23 14:54:06  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
